/* General */
main {font-family: var( --principal-font);}
main h2, main span, .presure p, .card-info h3{font-family: var( --secondary-font);}
.banner-info h2, .banner-info span, .banner-info p{text-shadow: 6px 5px 20px rgb(0 8 0);}

main h2, main h1{
  margin: 0;
  line-height: 1;
  display: block;
  position: relative;
  text-align: center;
  color: var(--emphasis-color);
  text-transform: uppercase;
  font-size: clamp(1.4em, 3.5vw, 3.8em) !important;
}

main span{
  display: block;
  line-height: 1;
  position: relative;
  text-align: center;
  color: var(--last-color);
  text-transform: capitalize;
  font-size: clamp(1.3em, 2.6vw, 2.2em);
}

main p{
  text-align: center;
  color: var(--principal-color);
  font-size: clamp(.9em, 1.3vw, 1.5em);
}
/* End */

/* Banner */
.fill:before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  content: "";
  height: 100vh;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
}

.colab {
  left: 0;
  right: 0;
  top: 8em;
  z-index: 10;
  display: flex;
  margin: 0 auto;
  position: absolute;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.mxdh-logo, .prota-colab{
  height: auto;
  width: 18rem;
}

.cross-featured{
  width: 30px;
  margin: 0 20px;
}

.release-date{
  left: 0;
  right: 0;
  top: 8.1em;
  z-index: 10;
  margin: 0 auto;
  font-size: 24px;
  text-align: center;
  position: absolute;
  font-family: var(--principal-font);
}

.release-date span{
  font-size: inherit;
  display: inline-block;
  text-transform: capitalize;
}

#HeaderVideo {
  width: 100%;
  height: 100vh;
  position: relative;
  object-fit: cover;
  background-size: 100% 100%;
  background-position: center center;
}

.banner-info{
  top: 0;
  bottom: 0;
  z-index: 7;
  display: flex;
  width: 100%;
  height: 100vh;
  position: absolute;
  max-width: 100vw;
  padding: 0 30px 6em;
  flex-direction: column;
  justify-content: flex-end;
}

.banner-info h2{padding-bottom: 15px;}

.banner-info p{
  line-height: 1;
  display: block;
  color: #C2C2C2;
  position: relative;
  font-weight: 400;
  text-align: center;
  max-width: 1070px;
  margin: 10px auto 0;
  font-size: clamp(.8em, 1.3vw, 20px);
}
/* End */

/* Responsive Mode */
@media (max-width: 1400px){
  .mxdh-logo, .prota-colab {width: 13rem;}
  .cross-featured {width: 20px;}

  .release-date {
    top: 7.9em;
    font-size: 22px !important;
  }

  .feature-banner p{max-width: 1050px;}
}

@media (max-width: 1200px){
  .banner-info br{display: none;}
}

@media (max-width: 991px){
  .colab {
    top: 6em;
    right: auto;
    left: 0.5em;
  }

  .mxdh-logo{display: none;}

  .release-date {
    top: 9.9em;
    right: auto;
    left: 1.3em;
    color: white !important;
    font-size: 15px !important;
  }
}

@media (max-width: 600px){
  .colab {
    top: 4.8em;
    left: -0.5em;
  }

  .prota-colab {width: 10rem;}

  .release-date {
    top: 8.3em;
    color: white !important;
    font-size: 14px !important;
  }

  .banner-info {
    height: 61vh;
    padding: 0 10px;
  }

  #HeaderVideo, .fill:before {height: 65vh;}
  .mouse{display: none;}
}

@media (max-width: 360px){
  #HeaderVideo, .fill:before {height: 70vh;}
  .banner-info {height: 69vh;}
}